Anonymous Login
2019-10-23 12:37 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001586OpenClonkObjectspublic2016-01-20 14:41
ReporterSven2 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformVisual C++ 2008OSWindowsOS Version 
Product Version 
Target VersionFixed in Version 
Summary0001586: Construction sites: Basement preview not stretched
DescriptionWhen attaching a basement to a building, the preview is not stretched although the final basement is.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-11 02:20 Sven2 New Issue
2016-01-17 12:32 Maikel Assigned To => Maikel
2016-01-17 12:32 Maikel Status new => assigned
2016-01-20 14:41 Maikel Status assigned => resolved
2016-01-20 14:41 Maikel Fixed in Version => 7.1 (Bugfix update)
2016-01-20 14:41 Maikel Resolution open => fixed
+Issue History